Account Contact
Je winkelwagen
Verzending via DPD & FedEx
Hulp nodig? Vraag het de AI

NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs

NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
395,11 €
The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address ... Lees meer
Voorraad 8 Code 880153 Merk NETGEAR Model GS748-100EUS Garantie 2 jaar

Bezorging & retourneren

Verwachte bezorgdatum woensdag, oktober 28
Je blijft op de hoogte via ons uitgebreide trackingsysteem
Betaalopties
BetaalkaartVisaMastercardPayPalApple PayGoogle PayBankoverschrijving

The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address table to handle multiple device connections in small to medium business environments. Conforming to IEEE networking standards, this grey-coloured switch is intended to deliver consistent wired throughput without the need for configuration or management software.

Advantages

The unmanaged design eliminates setup complexity and reduces ongoing administration, enabling immediate network expansion. Forty-eight Gigabit ports allow high-speed wired connections for servers, workstations and networked devices while full-duplex capability increases effective bandwidth. Compliance with IEEE standards such as 802.1p and 802.3az ensures interoperability with common network equipment and energy-efficient operation. The switch’s 8000-entry MAC address table supports a large number of connected endpoints and the rack-mountable form factor simplifies integration into standard server cabinets.

Suitable for

  • Small and medium-sized business network expansion
  • Network closets and rack-mounted installations
  • Connecting servers, switches, printers and IP phones
  • High-density wired workstations and office environments

Key specifications

  • Port type: 48 × Gigabit Ethernet (10/100/1000) RJ-45
  • Switch type: Unmanaged, plug-and-play operation
  • MAC address table size: 8000 entries
  • Duplex mode: Full-duplex support
  • Supported networking standards: IEEE 802.1p, IEEE 802.3az
  • Form factor: Rack-mountable
  • Product colour: Grey
  • Weight: 3.2 kg

How to use

Place the switch in a suitable rack or on a stable surface with adequate ventilation. Connect the GS748 to a power source and use standard Cat5e or Cat6 Ethernet cables to link network devices to the RJ-45 ports. The device operates without any configuration: connected devices will negotiate link speed and duplex automatically. If integrating with existing switches or routers, connect an uplink port to the upstream network device and verify link LEDs to confirm connectivity. Monitor device performance via connected equipment or network management tools at the network level if required.

Recommendations

For optimal performance, use Cat5e or Cat6 cables for Gigabit connections, avoid placing the switch in environments with excessive heat or humidity, and ensure proper rack ventilation. Keep firmware and upstream network device configurations up to date where applicable. Use the GS748 in networks that do not require managed features such as VLANs or QoS configuration, or pair it with managed devices when advanced traffic control is needed.

Belangrijkste kenmerken
  • 48 x Gigabit Ethernet ports
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Fanless and silent
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC
Specificaties
Aantal basis-switching RJ-45 Ethernet-poorten
48
Authenticatiemethode
802.1x
Bedrijfstemperatuur (T-T)
0 - 50 °C
Breedte
440 mm
Conformiteitscertificaten
Federal Communications Commission (FCC)
Diepte
202 mm
Elektromagnetische emissies
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Ethernet-LAN-snelheden
1000 Mbit/s
Flow control-ondersteuning
Yes
Full duplex
Yes
Gemiddelde tijd tussen storingen (MTBF)
1094297 h
Gewicht
3.2 kg
Hoogte
43 mm
I/O-poorten
48 x 10/100/1000 Mbps 4 x SFP
Jumbo frames
9.216
Jumbo frames-ondersteuning
Yes
Koperen ethernetbekabelingstechnologie
10BASE-T
Latentie
2,900ns
Link aggregation
Yes
MAC-adrestabel
8000 entries
Maximale overdrachtssnelheid
1 Gbit/s
MIB-ondersteuning
RFC 1213 MIB II, RFC 1643, RFC 1493
Netwerkstandaarden
IEEE 802.1p, IEEE 802.3az
Pakketbuffergeheugen
1.5 MB
Power over Ethernet (PoE)
No
Productkleur
Grey
Quality of Service (QoS)-ondersteuning
Yes
Rackmontage
Yes
Relatieve luchtvochtigheid tijdens gebruik (H-H)
10 - 90%
Stroombron
AC
Stroomverbruik (max.)
23 W
Type basis-switching RJ-45 Ethernet-poorten
Gigabit Ethernet (10/100/1000)
Type switch
Unmanaged
Veiligheid
CE mark, cUL IEC950/EN60950
Verbindingstechnologie
Wired
Prijsverloop van de afgelopen 6 maanden
NETGEAR GS748 unmanaged Gigabit Ethernet (10/100/1000) grijs
Actueel
395,11 €
Laagste
394,15 €
Hoogste
417,62 €
Wijziging 24 uur
+0,96 €   +0%
Week
-14,09 €   -3%
Maand
-3,50 €   -1%

Populaire producten in deze categorie

Hoi, ik ben de AI-assistent van DistriNode. Ik help je graag met het vinden van producten, het vergelijken van opties, het maken van offerte-PDF's of het openen van supportaanvragen.